.container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.content {
    display: flex;
    flex-direction: row;
    align-content: center;
}

.title {
    color: var(--secondary-color);
    font-size: 32px;
    text-transform: uppercase;
    font-family: var(--primary-font);
}

.avatar {
    margin: 0 20px;
}

.button {
    width: fit-content;
}
